.el-dialog__header {
    padding: 6px 10px 6px !important;
    background: linear-gradient(to bottom,#EFF5FF 0,#E0ECFF 100%) !important;
    border-radius: 6px 6px 0px 0px !important;
}
.el-dialog__wrapper {
    display: flex;
    flex-direction: column !important;
    justify-content: center !important;
}
.el-dialog {
    border-radius: 6px !important;
    margin: 0 auto !important;
}
.el-dialog .bi-dialog-content {
    max-height: 570px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}
.el-dialog__headerbtn{
    top: 10px !important;
    right: 10px !important;
}
.el-dialog__footer {
    padding: 10px 10px 10px !important;
}
.el-dialog__body {
    padding: 10px 10px !important;
}
.el-table th{
    background: #ecf0f9 !important;/*linear-gradient(180deg,rgba(255,255,255,1),rgba(229,233,235,1)) !important ;*/
}
.el-table tr {
    background-color: white;
}
.el-table--small td {
    padding: 4px 0 !important;
}
.el-table--small td .el-button--small{
    padding: 3px 4px;
}
.el-table .cell {
    font-size:14px;
}
.el-table th>.cell {
    font-family:MicrosoftYaHei-Bold;
    color:rgba(51,51,51,1);
}
.el-table__header>.el-table td, .el-table th {
    padding: 6px 0;
}
.el-table--striped .el-table__body tr.el-table__row--striped.current-row td, .el-table__body tr.current-row>td, .el-table__body tr.hover-row.current-row>td, .el-table__body tr.hover-row.el-table__row--striped.current-row>td, .el-table__body tr.hover-row.el-table__row--striped>td, .el-table__body tr.hover-row>td{
    /* background-color: rgb(180, 226, 226) !important; */
}
.el-table--enable-row-transition .el-table__row:hover, .el-table--enable-row-transition .el-table__body td:hover{
    /* background-color: #F1FCFC !important; */
}
.el-table--enable-row-hover .el-table__body tr:hover>td{
    background-color: #F1FCFC !important;
}
.el-table__row {
    height: 40px;
}
.el-table td, .el-table th {
    padding: 4px 0px !important;
}
.el-input__inner {
  -webkit-appearance: none;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #d8dce6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #5a5e66;
  display: inline-block;
  font-size: inherit;
  height: 35px;
  line-height: 1;
  outline: 0;
  padding: 0 10px;
  -webkit-transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  width: 100%;
}
.el-form-item {
  /*margin-bottom: 5px !important;*/
}
.el-color-picker__trigger {
  width: 100px !important;
  height: 38px !important;
}
.menu-container .el-menu-item:focus,
.menu-container .el-menu-item:hover {
  outline: 0;
  /*background-color: RGBA(220, 220, 220, 1) !important;*/
  background-color: RGB(0, 124, 173) !important;
}
.menu-container .el-submenu__title:hover {
  /*background-color: RGBA(220, 220, 220, 1) !important;*/
  background-color: RGB(0, 124, 173) !important;
}

.menu-container .el-menu-item.is-active {
  color: #4dabf7;
  /*border-left: 2px solid rgb(92, 92, 248);
  background-color: RGBA(220, 220, 220, 1) !important;*/
  border-left: 2px solid rgb(123, 166, 230);
  background-color: RGB(0, 124, 173) !important;
}

i.icon-button {
  cursor: pointer;
  font-weight: bold;
  margin: 5px;
}

i.icon-button:hover {
  color: #4dabf7;
}
#app {
  background-image: url('img/bg.png');
}
.ag-header-viewport {
  font-family: MicrosoftYaHei !important;
  color: rgba(255,255,255,1) !important;
  line-height: 18px !important;
  background-color: #3060C8 !important;
}
.ag-theme-balham .ag-row-even {
  background-color: #162557 !important;
}
.ag-theme-balham .ag-row-odd {
  background-color: #254187 !important;
}

.ag-center-cols-viewport {
  color: white !important;
}
.ag-cell.ag-cell-not-inline-editing.ag-cell-with-height.ag-cell-value {
  border: 1px solid #5D73B4 !important;
}
.ag-theme-balham .ag-row:not(.ag-row-first) {
  border-width: 0px 0 0 !important;
}
.ag-center-cols-container {
  height: auto !important;
  /*width: 100% !important;*/
}
.ag-theme-balham .ag-header {
  background-color: #f5f7f7 !important;
  color: rgba(0, 0, 0, 0.54) !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
  border-bottom:0 !important;
}
.ag-theme-balham .ag-root {
  border: 0 !important;
}
.ag-header-cell-text {
  font-size: 16px;
}
.ag-cell {
  font-size: 14px;
}
/**系统管理样式*/
.mananger-container .user-logo {
    font-size: 18px;
}
.mananger-container .user-info {
    font-size: 16px;
    font-weight: bold;
    color:#000;
}
.mananger-container .top-menu{
    float: left ;
    width: 190px ;
    padding-left: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}
.mananger-container .home-top {
    width: 100%;
    height: 50px;
    line-height: 50px;
    display: flex;
    flex-direction: row ;
    background: #33a3f9;
    color:#FFF;
}
.mananger-container .top-title {
    float: left ;
    font-weight: bold;
    font-size: 24px;
    flex: 1;
    text-align:left;
    padding-left: 20px;
    align-self: center;
}
.mananger-container .top-right {
    display: flex;
    flex-direction: row ;
    justify-content: flex-end ;
    width: 190px;
    padding-right: 5px;
    line-height: 50px;
    color:#FFF !important;
}
.mananger-container .menu-icon {
    font-weight: 400;
    color:#FFFFFF !important;
}
.mananger-container .submenu-icon-c {
    color:#FFFFFF !important;
}
.mananger-container .tab-label {
    color:#FFFFFF !important
}

.mananger-container .menu-container {
    /*background: linear-gradient(180deg,#0a96ff,#2dc4ff);*/
}
.mananger-container .menu-container .el-submenu__title {
    color:#FFFFFF;
    background: rgba(255,255,255,0) !important;
}
.mananger-container .menu-container .el-menu {
    background: rgba(255,255,255,0) !important;
}
.mananger-container .menu-container .el-submenu__title i {
    color: #FFFFFF;
    padding-right: 5px;
}
.mananger-container .menu-container .el-submenu .el-menu-item {
    color:#FFFFFF !important;
    background: rgba(255,255,255,0) !important;
    padding-left: 30px !important;
}
.el-menu--vertical {
    left: 44px !important;
}
.el-menu--vertical>ul>.el-menu-item:hover {
    background-color: #59d1f8;
}
.el-menu--vertical .el-menu-item, .el-menu--vertical .el-menu-item i {
    color:#FFFFFF !important;
}
.el-menu--vertical .el-menu--popup {
    background: #33a3f9 !important;
}
.el-menu--vertical .el-menu-item i {
    margin-right: 5px;
}
.mananger-container .menu-container .el-menu-item.is-active {
    background: #59d1f8 !important;
}
.mananger-container .menu-container .el-menu-item i {
    color:#FFFFFF;
    padding-right: 5px;
}
.mananger-container .el-submenu__title {
    padding-left: 10px !important;
}
.mananger-container .mainContainer {
    background: #33a3f9;
}
.mananger-container .nav-container {
    top: 60px !important;
}
.mananger-container .nav-container .el-submenu__icon-arrow {
    margin-top: -4px;
}

.mananger-container .content-container {
    border-radius: 8px 0px 0px 0px;
    background: #ffffff;
    box-sizing: border-box;
}
.mananger-container .tab-container {
    border-radius: 8px 0px 0px 0px;
    padding: 0px 0px 0px 4px;
    box-sizing: border-box;
    background: #F8FAFA;
}
.mananger-container .tab-container .el-tabs__item.is-active {
    color: #33a3f9 !important;
}
.mananger-container .tab-container .el-tabs__item.is-top.is-closable:hover {
    color: #33a3f9 !important;
}
.el-tabs__item:focus {
    outline: none !important;
}
::-webkit-scrollbar-track
{
    background: transparent;
}

::-webkit-scrollbar
{
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb
{
    background-color: #dddddd;
    border-radius: 10px;
}
.ctl-size {
    max-height: 500px;
    overflow-y: auto;
}